<?xml version="1.0"?>
<Features>
	<Feature Key="http://tizen.org/feature/account" Type="FT_BOOL">
		<Option Desc="the application requires Account API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/account.sync" Type="FT_BOOL">
		<Option Desc="the application requires the Synchronization Manager feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/app_history" Type="FT_BOOL">
		<Option Desc="the application requires Application History feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/badge" Type="FT_BOOL">
		<Option Desc="the application requires Badge API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/battery" Type="FT_BOOL">
		<Option Desc="the application requires information on the device battery">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/calendar" Type="FT_BOOL">
		<Option Desc="the application requires Calendar API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/camera" Type="FT_BOOL">
		<Option Desc="The application requires any kind of a camera.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/camera.back" Type="FT_BOOL">
		<Option Desc="The application requires a back-facing camera.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/camera.back.flash" Type="FT_BOOL">
		<Option Desc="The application requires a flash for the back-facing camera.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/camera.front" Type="FT_BOOL">
		<Option Desc="The application requires a front-facing camera.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/camera.front.flash" Type="FT_BOOL">
		<Option Desc="The application requires a flash for the front-facing camera.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/contact" Type="FT_BOOL">
		<Option Desc="the application requires Contact API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/database.encryption" Type="FT_BOOL">
		<Option Desc="The application requires the database encryption feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/download" Type="FT_BOOL">
		<Option Desc="The application requires Download API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/email" Type="FT_BOOL">
		<Option Desc="the application requires Messaging Email API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/fido.uaf" Type="FT_BOOL">
		<Option Desc="The application requires FIDO(Fast Identity Online) UAF(Universal Authentication Framework) client API">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/fmradio" Type="FT_BOOL">
		<Option Desc="The application requires a FM radio.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/graphics.acceleration" Type="FT_BOOL">
		<Option Desc="The application requires hardware acceleration(GPU) for both 2D and 3D graphics.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/input.keyboard" Type="FT_BOOL">
		<Option Desc="The application requires a built-in physical keyboard.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/input.keyboard.layout" Type="FT_COMBO">
		<Description>The application requires a built-in physical keyboard supporting the specified(string) keyboard layout.</Description>
		<Option Default="True">qwerty</Option>
		<Option>keypad</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/input.rotating_bezel" Type="FT_BOOL">
		<Option Desc="The application requires the rotating bezel feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/iot.ocf" Type="FT_BOOL">
		<Option Desc="the application requires the Open Connectivity Foundation(OCF) framework">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/led" Type="FT_BOOL">
		<Option Desc="The application requires a led.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/location" Type="FT_BOOL">
		<Option Desc="The application requires any location positioning features. ">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/location.batch" Type="FT_BOOL">
		<Option Desc="The application requires the location tracking with a position batch information feature. It is related to HumanActivityMonitor API (GPS type).">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/location.fused" Type="FT_BOOL">
		<Option Desc="the application requires the Fused Location feature using sensors.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/location.geofence" Type="FT_BOOL">
		<Option Desc="The application requires the Geofence feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/location.gps" Type="FT_BOOL">
		<Option Desc="The application requires the Global Positioning System (GPS) feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/location.wps" Type="FT_BOOL">
		<Option Desc="The application requires the Wi-Fi-based Positioning System (WPS) feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/maps" Type="FT_BOOL">
		<Option Desc="the application requires the Map Service feature. ">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/microphone" Type="FT_BOOL">
		<Option Desc="The application requires a microphone.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/minicontrol" Type="FT_BOOL">
		<Option Desc="the application requires Minicontrol API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/multi_point_touch.pinch_zoom" Type="FT_BOOL">
		<Option Desc="The application requires a pinch-zoom gesture feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/multi_point_touch.point_count" Type="FT_COMBO">
		<Description>The application requires at least the specified number of simultaneous touches in a multi-point touch. The maximum number of touch point :</Description>
		<Option>1</Option>
		<Option Default="True">2</Option>
		<Option>3</Option>
		<Option>4</Option>
		<Option>5</Option>
		<Option>6</Option>
		<Option>7</Option>
		<Option>8</Option>
		<Option>9</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/multimedia.custom_audio_effect" Type="FT_BOOL">
		<Option Desc="">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/multimedia.raw_video " Type="FT_BOOL">
		<Option Desc="">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/multimedia.transcoder" Type="FT_BOOL">
		<Option Desc="The application requires a multimedia transcoder feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.bluetooth" Type="FT_BOOL">
		<Option Desc="The application requires the Bluetooth feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.bluetooth.audio.call" Type="FT_BOOL">
		<Option Desc="The application requires the Bluetooth Handsfree feature (HFP).">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.bluetooth.audio.controller" Type="FT_BOOL">
		<Option Desc="the application requires the Bluetooth Advanced Audio Distribution (A2DP) sink feature and the Bluetooth Audio Video Remote Control (AVRCP) controller feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.bluetooth.audio.media" Type="FT_BOOL">
		<Option Desc="the application requires the Bluetooth Advanced Audio Distribution (A2DP) source feature and the Bluetooth Audio Video Remote Control (AVRCP) target feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.bluetooth.hid" Type="FT_BOOL">
		<Option Desc="the application requires the Bluetooth Human Interface Device (HID) host feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.bluetooth.le" Type="FT_BOOL">
		<Option Desc="The application requires the Bluetooth LE feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.bluetooth.opp" Type="FT_BOOL">
		<Option Desc="The application requires the Bluetooth Object Push feature (OPP).">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.ethernet" Type="FT_BOOL">
		<Option Desc="The application requires the Ethernet connection.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.net_proxy" Type="FT_BOOL">
		<Option Desc="The application requires the net-proxy feature for internet connection. A net-proxy feature for a device acts as an intermediary between client (network service customer) and server (network service provider)">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.nfc" Type="FT_BOOL">
		<Option Desc="The application requires the Near Field Communication (NFC) feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.nfc.card_emulation" Type="FT_BOOL">
		<Option Desc="The application requires the NFC card emulation feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.nfc.card_emulation.hce" Type="FT_BOOL">
		<Option Desc="The application requires the NFC host-based card emulation feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.nfc.p2p" Type="FT_BOOL">
		<Option Desc="The application requires the NFC p2p feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.nfc.tag" Type="FT_BOOL">
		<Option Desc="The application requires the NFC tag feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.push" Type="FT_BOOL">
		<Option Desc="The application requires the network-based push service.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.secure_element" Type="FT_BOOL">
		<Option Desc="The application requires the secure element feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.secure_element.ese" Type="FT_BOOL">
		<Option Desc="The application requires the ESE secure element feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.secure_element.uicc" Type="FT_BOOL">
		<Option Desc="The application requires the UICC secure element feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.service_discovery.dnssd" Type="FT_BOOL">
		<Option Desc="The application requires the DNS based Service Discovery Feature (DNSSD).">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.service_discovery.ssdp" Type="FT_BOOL">
		<Option Desc="The application requires the Simple Service Discovery Protocol feature (SSDP).">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.telephony" Type="FT_BOOL">
		<Option Desc="The application requires the use of any API that, in turn, requires the telephony feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.telephony.mms" Type="FT_BOOL">
		<Option Desc="The application requires the MMS feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.telephony.sms" Type="FT_BOOL">
		<Option Desc="The application requires the SMS feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.wifi" Type="FT_BOOL">
		<Option Desc="The application requires the Wi-Fi feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.wifi.direct" Type="FT_BOOL">
		<Option Desc="The application requires the Wi-Fi Direct™ feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.wifi.direct.display" Type="FT_BOOL">
		<Option Desc="The application requires the Wi-Fi Direct™ display feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/network.wifi.direct.service_discovery" Type="FT_BOOL">
		<Option Desc="The application requires the Wi-Fi Direct™ service discovery feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/oauth2" Type="FT_BOOL">
		<Option Desc="the application requires the OAuth 2.0 protocol feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/opengles.version.1_1" Type="FT_BOOL">
		<Option Desc="The application requires OpenGL® ES version 1.1 at minimum.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/opengles.version.2_0" Type="FT_BOOL">
		<Option Desc="The application requires OpenGL® ES version 2.0.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/opengles.version.3_0" Type="FT_BOOL">
		<Option Desc="The application requires OpenGL® ES version 3.0. You can specify at most 1 OpenGL® ES version. If you specify multiple versions, only the highest one is considered.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/opengles.version.3_1" Type="FT_BOOL">
		<Option Desc="The application requires OpenGL® ES version 3.1. You can specify at most 1 OpenGL® ES version. If you specify multiple versions, only the highest one is considered.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/opengles.version.3_2" Type="FT_BOOL">
		<Option Desc="The application requires OpenGL® ES version 3.2. You can specify at most 1 openGL® ES version. If you specify multiple versions, only the highest one is considered.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.cpu.arch.armv7" Type="FT_BOOL">
		<Option Desc="The application requires the ARMv7 CPU architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.cpu.arch.armv8" Type="FT_BOOL">
		<Option Desc="the application requires the ARMv8 CPU architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.cpu.arch.x86" Type="FT_BOOL">
		<Option Desc="The application requires the x86 CPU architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.fpu.arch.sse2" Type="FT_BOOL">
		<Option Desc="The application requires the SSE2 Floating Point Unit (FPU) architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.fpu.arch.sse3" Type="FT_BOOL">
		<Option Desc="The application requires the SSE3 FPU architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.fpu.arch.ssse3" Type="FT_BOOL">
		<Option Desc="The application requires the SSSE3 FPU architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.fpu.arch.vfpv3" Type="FT_BOOL">
		<Option Desc="The application requires the VFPv3 FPU architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/platform.core.fpu.arch.vfpv4" Type="FT_BOOL">
		<Option Desc="the application requires the VFPv4 FPU architecture.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.auto_rotation" Type="FT_BOOL">
		<Option Desc="The application requires the automatic screen rotation feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.shape.circle" Type="FT_BOOL">
		<Option Desc="The application supports the circle-shape screen.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.shape.rectangle" Type="FT_BOOL">
		<Option Desc="The application supports the rectangle-shape screen.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.all" Type="FT_BOOL">
		<Option Desc="The application supports all possible current and future screen sizes and all possible resolutions for each screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal" Type="FT_BOOL">
		<Option Desc="The application supports all possible current and future resolutions on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.1080.1920" Type="FT_BOOL">
		<Option Desc="The application supports the 1080 x 1920 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.240.400" Type="FT_BOOL">
		<Option Desc="The application supports the 240 x 400 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.320.320" Type="FT_BOOL">
		<Option Desc="The application supports the 320 x 320 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.320.480" Type="FT_BOOL">
		<Option Desc="The application supports the 320 x 480 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.360.360" Type="FT_BOOL">
		<Option Desc="The application supports the 360 x 360 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.360.480" Type="FT_BOOL">
		<Option Desc="The application supports the 360 x 480 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.480.800" Type="FT_BOOL">
		<Option Desc="The application supports the 480 x 800 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.540.960" Type="FT_BOOL">
		<Option Desc="The application supports the 540 x 960 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.600.1024" Type="FT_BOOL">
		<Option Desc="The application supports the 600 x 1024 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/screen.size.normal.720.1280" Type="FT_BOOL">
		<Option Desc="The application supports the 720 x 1280 resolution on the normal screen size.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/security.tee" Type="FT_BOOL">
		<Option Desc="the application requires the Trusted Execution Environment (TEE).">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.accelerometer" Type="FT_BOOL">
		<Option Desc="The application requires an acceleration sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.activity_recognition" Type="FT_BOOL">
		<Option Desc="The application requires an activity recognition sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.barometer" Type="FT_BOOL">
		<Option Desc="The application requires a barometer sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.geomagnetic_rotation_vector" Type="FT_BOOL">
		<Option Desc="The application requires the Geomagnetic-based rotation vector sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.gesture_recognition" Type="FT_BOOL">
		<Option Desc="The application requires a gesture recognition sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.gravity" Type="FT_BOOL">
		<Option Desc="The application requires a gravity sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.gyroscope" Type="FT_BOOL">
		<Option Desc="The application requires a gyro sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.gyroscope.uncalibrated" Type="FT_BOOL">
		<Option Desc="The application requires Uncalibrated Gyroscope sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.gyroscope_rotation_vector" Type="FT_BOOL">
		<Option Desc="The application requires Gyroscope-based rotation vector sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.heart_rate_monitor" Type="FT_BOOL">
		<Option Desc="The application requires a heart_rate_monitor sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.humidity" Type="FT_BOOL">
		<Option Desc="The application requires a humidity sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.linear_acceleration" Type="FT_BOOL">
		<Option Desc="The application requires a linear acceleration sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.magnetometer" Type="FT_BOOL">
		<Option Desc="The application requires a magnetic sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.magnetometer.uncalibrated" Type="FT_BOOL">
		<Option Desc="The application requires Uncalibrated Geomagnetic sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.pedometer" Type="FT_BOOL">
		<Option Desc="The application requires a pedometer sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.photometer" Type="FT_BOOL">
		<Option Desc="The application requires a photometer sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.proximity" Type="FT_BOOL">
		<Option Desc="The application requires a proximity sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.rotation_vector" Type="FT_BOOL">
		<Option Desc="The application requires a rotation vector sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.sleep_monitor" Type="FT_BOOL">
		<Option Desc="the application requires a sleep monitor sensor which tracks the human sleep state or a sleep detector sensor which detects whether the human falls asleep or wakes up.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.temperature" Type="FT_BOOL">
		<Option Desc="The application requires a temperatue sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.tiltmeter" Type="FT_BOOL">
		<Option Desc="The application requires a tilt sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.ultraviolet" Type="FT_BOOL">
		<Option Desc="The application requires a ultraviolet sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/sensor.wrist_up" Type="FT_BOOL">
		<Option Desc="The application requires a wrist_up sensor.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/shell.appwidget" Type="FT_BOOL">
		<Option Desc="The application requires the AppWidget (Dynamic Box) feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/shortcut" Type="FT_BOOL">
		<Option Desc="the application requires Shortcut API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/speech.control" Type="FT_BOOL">
		<Option Desc="The application requires the voice control feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/speech.recognition" Type="FT_BOOL">
		<Option Desc="The application requires the speech recognition (STT) feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/speech.synthesis" Type="FT_BOOL">
		<Option Desc="The application requires the speech synthesis (text to speech, TTS) feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/systemsetting" Type="FT_BOOL">
		<Option Desc="the application requires the SystemSetting feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/systemsetting.home_screen" Type="FT_BOOL">
		<Option Desc="the application requires the HOME_SCREEN setting type of the SystemSetting API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/systemsetting.incoming_call" Type="FT_BOOL">
		<Option Desc="the application requires the INCOMING_CALL setting type of the SystemSetting API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/systemsetting.lock_screen" Type="FT_BOOL">
		<Option Desc="the application requires the LOCK_SCREEN setting type of the SystemSetting API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/systemsetting.notification_email" Type="FT_BOOL">
		<Option Desc="if the application requires the NOTIFICATION_EMAIL setting type of the SystemSetting API.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/usb.accessory" Type="FT_BOOL">
		<Option Desc="The application requires the USB client (or accessory) feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/vision.barcode_detection" Type="FT_BOOL">
		<Option Desc="The application requires the Barcode detection feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/vision.barcode_generation" Type="FT_BOOL">
		<Option Desc="The application requires the Barcode generation feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/vision.face_recognition" Type="FT_BOOL">
		<Option Desc="The application requires the face recognition feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/vision.image_recognition" Type="FT_BOOL">
		<Option Desc="The application requires the image recognition feature.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/vulkan.version.1_0" Type="FT_BOOL">
		<Option Desc="Specify this key, if the application requires Vulkan™ version 1.0.">true</Option>
	</Feature>
	<Feature Key="http://tizen.org/feature/watch_app" Type="FT_BOOL">
		<Option Desc="the application requires Watch Application API.">true</Option>
	</Feature>
</Features>